Bug 247175 - CPU scaling bug
Summary: CPU scaling bug
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cpuspeed (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-05 19:57 UTC by Ryan McDonough
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 04:40:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo of segmentation fault (537.72 KB, image/jpeg)
2007-07-05 19:57 UTC, Ryan McDonough
no flags Details
Dump from CPU-Z, all processor and pc info that maybe useful. (48.37 KB, text/plain)
2007-07-05 22:35 UTC, Ryan McDonough
no flags Details

Description Ryan McDonough 2007-07-05 19:57:38 UTC
Description of problem:
2531 Segmentation fault line 122 of /etc/rc5.d/S06cpuspeed

Version-Release number of selected component (if applicable):


How reproducible:
Very

Steps to Reproduce:
1.Install on a machine with cpu scaling
2.
3.
  
Actual results:
Segmentation fault

Expected results:
For it to work...

Additional info:

Comment 1 Ryan McDonough 2007-07-05 19:57:39 UTC
Created attachment 158615 [details]
Photo of segmentation fault

Comment 2 Ryan McDonough 2007-07-05 22:35:56 UTC
Created attachment 158626 [details]
Dump from CPU-Z, all processor and pc info that maybe useful.

Comment 3 Jarod Wilson 2007-07-12 13:46:21 UTC
If you would, please chkconfig cpuspeed off, reboot, and then manually try a
'modprobe acpi-cpufreq'. I'm reasonably sure that's what's triggering the
segfault, in which case this is probably a kernel bug. If that doesn't segfault,
then please try 'sh -x /etc/init.d/cpuspeed start > cpuspeed.log 2>&1' and post
the resulting cpuspeed.log file, or at least the last few lines before the segfault.

Comment 4 David Nielsen 2007-10-21 04:40:47 UTC
Ryan as you've not replied to this bug to provide the requested information in
over 2 months now so I'm closing this bug INSUFFIENT_DATA, if you still see this
problem please reopen it and provide the information requested by Jarod Wilson.


Note You need to log in before you can comment on or make changes to this bug.